:root {
    --ss-color-114547: #7E2B8E;
    --ss-color-114550: #DC2914;
    --ss-color-114551: #11C6E8;
    --ss-color-114547-dark: #651275;
    --ss-color-114550-dark: #c31000;
    --ss-color-114551-dark: #00adcf;
}


:root {
  --ss-title-font-family: 'Karma', serif;
  --ss-paragraph-font-family: 'Karma', serif;
  --ss-navigation-font-family: 'Karma', serif;
  --ss-navigation-font-size: 14px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-114547);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

